body
{ 
color: #ffffff;
background: #0000bb;
margin: 0
}

.hugest 
{ 
color: #ffff66;
background: transparent;
font-family: verdana;
font-size: xx-large;
font-weight: bold;
text-align: center
}

.huger
{ 
color: #ffff66;
background: transparent;
font-family: verdana;
font-size: large;
font-weight: bold;
text-align: center
}

.hugewhite
{ 
border-bottom: solid thin #ffffff;
color: #ffffff;
background: transparent;
font-size: x-large;
font-weight: bold;
padding-bottom: 1em;
text-align: left
}

.hugewhite2
{ 
color: #ffffff;
background: transparent;
font-size: x-large;
font-weight: bold;
text-align: left;
text-decoration: underline
}

.hugewhite3
{ 
color: #ffffff;
background: transparent;
font-size: x-large;
font-weight: bold;
margin-left: 3em;
text-align: left;
text-decoration: underline
}

.question
{
color: #aaaaaa;
background: transparent;
font-family: times;
font-size: medium;
font-weight: bold;
text-align: left;
text-decoration: none
}

.answer
{
border-bottom: solid thin #ffffff;
color: #ffffff;
background: transparent;
font-family: times;
font-size: medium;
font-weight: normal;
padding-bottom: 1em;
text-align: left;
text-decoration: none
}

a
{
color: #ffff66;
background: transparent;
font-weight: bold;
text-decoration: none
}

a:focus
{
color: #ffff66;
background: transparent;
font-weight: bold;
text-decoration: underline
}

a:hover
{
color: #ffff66;
background: transparent;
font-weight: bold;
text-decoration: underline
}

a:active
{
color: #ffff66;
background: transparent;
font-weight: bold;
text-decoration: underline
}

.black1
{
color: #6600cc;
background: #ffff66;
font-family: verdana;
font-size: small;
font-weight: bold;
text-align: center;
text-decoration: none
}

.black2
{
color: #000000;
background: #ffff66;
font-family: verdana;
font-size: small;
font-weight: bold;
text-align: center;
text-decoration: none
}

a.blacklink
{
color: #6600cc;
background: transparent;
font-weight: bold;
text-decoration: none
}

a.blacklink:focus
{
color: #000000;
background: transparent;
font-weight: bold;
text-decoration: underline
}

a.blacklink:hover
{
color: #000000;
background: transparent;
font-weight: bold;
text-decoration: underline
}

a.blacklink2
{
color: #000000;
background: transparent;
font-weight: bold;
text-decoration: none
}

a.blacklink2:focus
{
color: #000000;
background: transparent;
font-weight: bold;
text-decoration: underline
}

a.blacklink2:hover
{
color: #000000;
background: transparent;
font-weight: bold;
text-decoration: underline
}

a.blacklink2:active
{
color: #000000;
background: transparent;
font-weight: bold;
text-decoration: none
}

.white1
{
color: #000000;
background: #ffffff;
font-size: x-large;
font-weight: bold;
text-align: center;
text-decoration: none
}

.plain1
{
font-size: large;
font-weight: normal;
text-align: left
}

.plain1c
{
font-size: large;
font-weight: normal;
text-align: center
}

.plain2
{
font-size: medium;
font-weight: normal;
text-align: left
}

.small
{
font-size: small;
font-weight: normal;
text-align: left
}

.smalldark
{
font-size: small;
font-weight: normal;
text-align: left
}

.smallgray
{
color: #aaaaaa;
background: transparent;
font-size: small;
font-weight: bold;
text-align: left
}

.margin
{
font-size: large;
margin-left: 60px
}

.under
{
text-decoration: underline
}

.dark {
font-weight: bold
}

.centered {
text-align: center
}

hr {
color: #ffffff;
background: transparent
}